如果 minPlatformVersion 为 1050,是不是有可能部分手机不支持 1050(比如仅支持 1040),那这个手机上就无法打开快应用?


如果 minPlatformVersion 为 1050,用户引擎版本低于应用版本,会默认提示用户升级引擎,但是用户可以选择升级或不升级,不会强制给用户升级

results matching ""

    No results matching ""